# Get signing basket status Endpoint: GET /signing-baskets/{basketId}/status Version: 1.0.0 Security: Api access ## Path parameters: - `basketId` (string, required) Id of the basket. ## Header parameters: - `PSU-IP-Address` (string) IP Address of the PSU. - `api-version` (string) ## Response 200 fields (application/json): - `transactionStatus` (string) The "most negative" status of all the payments Enum: "acsp", "actc", "acwc", "rcvd", "rjct" ## Response 400 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string) ## Response 401 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string) ## Response 403 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string) ## Response 404 fields (application/json): - `type` (null,string) - `title` (null,string) - `status` (null,integer) - `detail` (null,string) - `instance` (null,string)